[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TTreeNode.SelectedIndex

SelectedIndex - the index of the current node if selected: default - if not selected

## Declaration

Source position: comctrls.pp line 2202

`public property TTreeNode.SelectedIndex: Integer read FSelectedIndex write SetSelectedIndex default -1;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.